CREATE TABLE gtg_ore_mdlqry_custom_attr (
    SEQ_ID                   NUMBER(19, 0) ,
    MODEL_ID                 NUMBER(19, 0) ,
    OBJECT_TYPE              VARCHAR2(80)  ,
    URI                      VARCHAR2(800) ,
    OPERATOR                 VARCHAR2(400) ,
    ARG_TYPE                 VARCHAR2(160) ,
    ARG_ID                   NUMBER(19, 0) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    IS_ACTIVE                VARCHAR2(4)   ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    SEQ_ID                   NUMBER(19, 0) ,
    MODEL_ID                 NUMBER(19, 0) ,
    URI                      VARCHAR2(800) ,
    OPERATOR                 VARCHAR2(400) ,
    ARG_TYPE                 VARCHAR2(160) ,
    ARG_ID                   NUMBER(19, 0) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    IS_ACTIVE                VARCHAR2(4)   ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    OBJECT_TYPE              VARCHAR2(80)  ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_gtg_ore_mdlqry_custom_attr PRIMARY KEY (SEQ_ID, SEQ_ID)
);
